@charset "UTF-8";

/* Designed & Created by Dinesh Jude Daewar @ www.illusiontank.com */ 

/* CSS Document */





#customHold {
-webkit-touch-callout: none;
}

#customTap {
-webkit-tap-highlight-color: #f00;
}

h1 {
-webkit-user-select: none;
}



/* MAIN GLOBAL ----------------------------------*/

div#orientatPort {
	display: none;
}

body {
	background-color: #000;
	margin: 0;
}

P {
	font: 12px "Helvetica", sans-serif;
	color: #eee;
	line-height: 1.5em;
	letter-spacing: 0.05em;
}

a {
	font: 12px "Helvetica", sans-serif;
	text-transform:uppercase;
	text-decoration:none;
	color: #42c4ec;
	letter-spacing: 0.05em;
}

a:hover {
	color:#d02000;
	text-decoration:none;
}

img {
	border: none;
}

html {
	overflow-Y: scroll;
	scrollbar-base-color:#000;
	scrollbar-track-color: #000;
}



/* STRUCTURE GLOBAL----------------------------------*/

div#container {
	position: relative;
	margin: 0 auto;
	padding: 0;
	width: 320px;
	height: 480px;
	top: 0px;
	overflow:hidden;
}

div#logo {
	position:absolute;
	margin: 0;
	width: 320px;
	height: 126px;
	top: -7px;
	background: url(../pictures/itank-ph-logo.png) no-repeat;
	background-color: transparent;
	z-index:2;
}


/* NAVIGATION TOP GLOBAL ----------------------------------*/



ul#navMain {
	position: absolute;
	margin: 0;
	padding: 0;
	width: 320px;
	height: 10px;
	top: 45px;
	left: 24px;
	z-index: 2;
	text-align:left;
}

ul#navMain li {
	display:inline;
}

ul#navMain li a {
	padding: 5px 15px 5px 0;
	font: 12px "Helvetica", sans-serif;
}


ul#navMain li a.selected {
	color:#d02000;
	text-decoration:none; 
	cursor: default;
}



/* OVERLAY MAIN MENU HOME  ----------------------------------*/

div#overlayMenu #overlayMenuItem1 {
	display:none;
}

div#overlayMenu #overlayMenuItem2 {
	display:none;
}

div#overlayMenu p {
	display:none;
}

div#overlayMenu a.award {
	display: block;
}

div#overlayMenu #overlayMenu2 {
	display:block;
}

div#overlayMain {
	position: absolute;
	margin: 0;
	padding: 0;
	width: 320px;
	height: 480px;
	top: 0;
	left: 0;
	z-index: 1;
	background: url(../pictures/itank-overlay-menu-bg.png) repeat;
}

div#overlayMain #overlaygrid {
	position: absolute;
	margin: 0;
	padding: 0;
	width: 320px;
	height: 370px;
	top: 10px;
	left: 0;
	background:#000;	
}

div#overlayMain #overlayGrid #overlayMenu #overlayMenu2 {
	position: absolute;
	margin: 0;
	border: none;
	padding: 0;
	width: 320px;
	height: 370px;
	background-color: transparent;
	top: 0;
	left:0;
	
}

h1.introduction {
	position: absolute;
	margin: 0;
	padding: 0;
	width: 320px;
	height: 220px;
	background: url(../pictures/itank-ph-introduction.png) no-repeat;
	color: transparent;
	text-indent: 20000px;
	white-space: nowrap;
	overflow: hidden;
}

div#overlayMenu2 a {
	position:relative;
	margin: 0;
	padding: 12px 0;	
	border-top: 1px dotted #42c4ec;
	border-bottom: 1px dotted #42c4ec;
	border-color: #216276;
	display:block;
	width: 274px;
	left: 0px;
	top: 170px;
	font: 10px "Helvetica", sans-serif;
	text-transform: none;
	text-decoration:none;
	letter-spacing: 0.05em;
	background: url(../pictures/itank-overlay-arrow.png) no-repeat;
}

div#overlayMenu2 a.navFix, div#overlayMenu2 a.navFixService {
	border-top:none;
}

div#overlayMenu2 a b {
	font: 10px "Helvetica", sans-serif;
	color:#d02000;
	padding: 2px 0 0 32px;
	margin: 0;
}




/* OVERLAY SERVICES  ----------------------------------*/



div#overlayServices {
	position: absolute;
	margin: 0;
	border-left: 1px;
	border-left-color: #66cff0;
	padding: 24px 24px 24px 0;
	width: 274px;
	height: 1890px;
	top: 20px;
	left:24px;
	display: none;
}

div#overlayServices h1.serviceMain {
	position: relative;
	margin: 0;
	padding: 0;
	width: 320px;
	height: 90px;
	top: 0;
	left: 0;
	background: url(../pictures/itank-ph-header-serviceMain.png) no-repeat;
	color: transparent;
	text-indent: 20000px;
	white-space: nowrap;
	overflow: hidden
}

div#overlayServices h2 {
	position: relative;
	margin: 0;
	padding: 0;
	width: 280px;
	height: 33px;
	color: transparent;
	text-indent: 20000px;
	white-space: nowrap;
	overflow: hidden
}

div#overlayServices h2.service1 {
	background: url(../pictures/itank-ph-header-services1.png) no-repeat;
}

div#overlayServices h2.service2 {
	background: url(../pictures/itank-ph-header-services2.png) no-repeat;
}

div#overlayServices h2.service3 {
	background: url(../pictures/itank-ph-header-services3.png) no-repeat;
}

div#overlayServices h2.service4 {
	background: url(../pictures/itank-ph-header-services4.png) no-repeat;
}

div#overlayServices .separator {
	position: relative;
	margin: 0;
	padding: 0;
	height: 99px;
	background: url(../pictures/itank-separator-service.png) repeat-x;
}


div#overlayServices ul {
	position: relative;
	margin: 0;
	padding: 18px;
	list-style-image: url(../pictures/itank-plus.png);	
}

div#overlayServices li {
	margin: 0;
	padding: 18px 0 0 0;
	font: 12px "Helvetica", sans-serif;
	text-transform:uppercase;
	text-decoration:none;
	color: #42c4ec;
	letter-spacing: 0.05em;
}

div#overlayServices li p {
	margin: 0;
	padding: 5px 0 0 0;
	text-transform: none;
	color: #666;
}

div#overlayServices a {
	display: inline;
	padding: 0;	
	border: none;
	text-transform: lowercase;
	position: relative;
	width: 274px;
	left: 0;
	top: 0px;
}

div#overlayServices a.backTop {
	position: relative;
	text-transform: uppercase;
	margin: 0;
	padding: 0;
	background: none;
	top: 60px;
	display: inline;
}







/* PANELS GLOBAL ----------------------------------*/

div#panelContainer {
	position:relative;
	margin: 0;
	padding: 0;
	width: 16380px;
	height: 298px;
	/*border: 1px solid red;*/
	top: 18px;
	left: 0px;
	background: url(../pictures/itank-image-tile-bg.png) repeat-x;
}

h4.headlineSmall {
	color: transparent;
	background:url(../pictures/itank-header-description.png) no-repeat;
	margin:0;
	padding: 0;
	width: 274px;
	height: 22px;
	text-indent: 20000px;
	white-space: nowrap;
	overflow: hidden;	
}

.description p {
	clear: both;
	padding: 1px 0 21px 0;;
	margin: 0;
}


.description a {
	margin: 0;
	padding: 10px 0;	
	border-top: 1px dotted #42c4ec;
	border-bottom: 1px dotted #42c4ec;
	border-color: #216276;
	display:block;
	font: 10px "Helvetica", sans-serif;
}

.description a.navFix {
	border-top:none;
}

.description a b {
	font: 12px "Helvetica", sans-serif;
	color: #d02000;
	padding-right: 5px;
}

div#panelContainer a.browseNext {
	position: absolute;
	margin: 0;
	padding: 13px 0 13px 30px;
	border: none;
	width: 133px;
	height: 8px;
	top: 374px;
	background: url(../pictures/itank-feature-next-bg.png) no-repeat left center;
	font: 10px "Helvetica", sans-serif;
	text-indent: 0;
	white-space: nowrap;
	overflow: hidden;
}

div#panelContainer a.browseNext:hover {
	text-indent: 0px;
	white-space: nowrap;
	overflow: hidden;
	background-position:left center;	
}


/* SECONDARY NAV FOR IMAGE SLIDER ----------------------------------*/

ul#navSecond {
	position:absolute;
	margin: 0;
	padding: 0;
	width: 900px;
	height: 29px;
	top: 729px;
	left: 341px;
}

ul#navSecond b {
	font: 12px "Helvetica", sans-serif;
	color: #d02000;
	text-transform: uppercase;
	letter-spacing: 0.05em;
	padding: 12px 16px 0 42px;
	margin: 0;
	float: left;
}

ul#navSecond li {
	display:inline;
}

ul#navSecond li a {
	display: inline-block;
	width: 29px;
	height: 29px;
	background:url(../pictures/itank-browser-nav-button.png) no-repeat 0px 0px;
	cursor: pointer;
	padding-top: 10px;
}

ul#navSecond li a:hover { 
	background-position: -29px 0px;
}

ul#navSecond li a.selected { 
	background-position: -58px 0px;
	cursor: default;
}





/* PANEL #1 ----------------------------------*/


.panel1 {
	position:absolute;
	margin: 0;
	padding: 0;
	width: 320px;
	height: 298px;
	background-color:#000;
	top: 0px;
	left: 0px;
	background:url(../pictures/itank-ph-feature-pic-01.jpeg) no-repeat;
}

.panel1 h1.headline {
	position:absolute;
	margin: 0;
	padding: 0;
	width: 274px;
	height: 86px;
	top: 276px;
	left: 24px;
	background:url(../pictures/itank-feature-header-small-01.png) no-repeat;
	color: transparent;
	text-indent: 20000px;
	white-space: nowrap;
	overflow: hidden;
}

.panel1 .icons, .panel1 .headlineSmall, .panel1 p, .panel1 a.detailOpen, .panel1 a.navFix {
	display: none;	
}

div#panelContainer .panel1 a.browseNext {
	left: 150px;
}

.panel1 a {
	top: 0;
	left: 0;	
}

.panel1 .description {
	position:absolute;
	margin: 0;
	padding: 0;
	width: 136px;
	height: 322px;
	top: 374px;
	left: 24px;
}



/* PANEL #2 ----------------------------------*/


.panel2 {
	position:absolute;
	margin: 0;
	padding: 0;
	width: 320px;
	height: 298px;
	background-color:#003366;
	top: 0px;
	left: 1365px;
	background:url(../pictures/itank-ph-feature-pic-02.jpeg) no-repeat;
}

.panel2 h1.headline {
	position:absolute;
	margin: 0;
	padding: 0;
	width: 274px;
	height: 86px;
	top: 276px;
	left: 24px;
	background:url(../pictures/itank-feature-header-small-02.png) no-repeat;
	color: transparent;
	text-indent: 20000px;
	white-space: nowrap;
	overflow: hidden;
}

.panel2 .icons, .panel2 .headlineSmall, .panel2 p, .panel2 a.detailOpen, .panel2 a.navFix {
	display: none;	
}

div#panelContainer .panel2 a.browseNext {
	left: 150px;
}

.panel2 a {
	top: 0;
	left: 0;	
}

.panel2 .description {
	position:absolute;
	margin: 0;
	padding: 0;
	width: 136px;
	height: 322px;
	top: 374px;
	left: 24px;
}


/* PANEL #3 ----------------------------------*/


.panel3 {
	position:absolute;
	margin: 0;
	padding: 0;
	width: 320px;
	height: 298px;
	background-color:#003366;
	top: 0px;
	left: 2730px;
	background:url(../pictures/itank-ph-feature-pic-03.jpeg) no-repeat;
}

.panel3 h1.headline {
	position:absolute;
	margin: 0;
	padding: 0;
	width: 648px;
	height: 87px;
	top: 276px;
	left: 24px;
	background:url(../pictures/itank-feature-header-small-03.png) no-repeat;
	color: transparent;
	text-indent: 20000px;
	white-space: nowrap;
	overflow: hidden;
}

.panel3 .icons, .panel3 .headlineSmall, .panel3 p, .panel3 a.detailOpen, .panel3 a.navFix {
	display: none;	
}

div#panelContainer .panel3 a.browseNext {
	left: 150px;	
}

.panel3 a {
	top: 0;
	left: 0;	
}

.panel3 .description {
	position:absolute;
	margin: 0;
	padding: 0;
	width: 136px;
	height: 322px;
	top: 374px;
	left: 24px;
}



/* PANEL #4 ----------------------------------*/


.panel4 {
	position:absolute;
	margin: 0;
	padding: 0;
	width: 320px;
	height: 298px;
	background-color:#003366;
	top: 0px;
	left: 4095px;
	background:url(../pictures/itank-ph-feature-pic-04.jpeg) no-repeat;
}

.panel4 h1.headline {
	position:absolute;
	margin: 0;
	padding: 0;
	width: 274px;
	height: 86px;
	top: 276px;
	left: 24px;
	background:url(../pictures/itank-feature-header-small-04.png) no-repeat;
	color: transparent;
	text-indent: 20000px;
	white-space: nowrap;
	overflow: hidden;
}

.panel4 .icons, .panel4 .headlineSmall, .panel4 p, .panel4 a.detailOpen, .panel4 a.navFix {
	display: none;	
}

div#panelContainer .panel4 a.browseNext {
	left: 150px;
}

.panel4 a {
	top: 0;
	left: 0;	
}

.panel4 .description {
	position:absolute;
	margin: 0;
	padding: 0;
	width: 136px;
	height: 322px;
	top: 374px;
	left: 24px;
}


/* PANEL #5 ----------------------------------*/


.panel5 {
	position:absolute;
	margin: 0;
	padding: 0;
	width: 320px;
	height: 298px;
	background-color:#003366;
	top: 0px;
	left: 5460px;
	background:url(../pictures/itank-ph-feature-pic-05.jpeg) no-repeat;
}

.panel5 h1.headline {
	position:absolute;
	margin: 0;
	padding: 0;
	width: 274px;
	height: 86px;
	top: 276px;
	left: 24px;
	background:url(../pictures/itank-feature-header-small-05.png) no-repeat;
	color: transparent;
	text-indent: 20000px;
	white-space: nowrap;
	overflow: hidden;
}

.panel5 .icons, .panel5 .headlineSmall, .panel5 p, .panel5 a.detailOpen, .panel5 a.navFix {
	display: none;	
}

div#panelContainer .panel5 a.browseNext {
	left: 150px;	
}

.panel5 a {
	top: 0;
	left: 0;	
}

.panel5 .description {
	position:absolute;
	margin: 0;
	padding: 0;
	width: 136px;
	height: 322px;
	top: 374px;
	left: 24px;
}


/* PANEL #6 ----------------------------------*/


.panel6 {
	position:absolute;
	margin: 0;
	padding: 0;
	width: 320px;
	height: 298px;
	background-color:#003366;
	top: 0px;
	left: 6825px;
	background:url(../pictures/itank-ph-feature-pic-06.jpeg) no-repeat;
}

.panel6 h1.headline {
	position:absolute;
	margin: 0;
	padding: 0;
	width: 274px;
	height: 86px;
	top: 276px;
	left: 24px;
	background:url(../pictures/itank-feature-header-small-06.png) no-repeat;
	color: transparent;
	text-indent: 20000px;
	white-space: nowrap;
	overflow: hidden;
}

.panel6 .icons, .panel6 .headlineSmall, .panel6 p, .panel6 a.detailOpen, .panel6 a.navFix {
	display: none;	
}

div#panelContainer .panel6 a.browseNext {
	left: 150px;	
}

.panel6 a {
	top: 0;
	left: 0;	
}

.panel6 .description {
	position:absolute;
	margin: 0;
	padding: 0;
	width: 136px;
	height: 322px;
	top: 374px;
	left: 24px;
}


/* PANEL #7 ----------------------------------*/


.panel7 {
	position:absolute;
	margin: 0;
	padding: 0;
	width: 320px;
	height: 298px;
	background-color:#003366;
	top: 0px;
	left: 8190px;
	background:url(../pictures/itank-ph-feature-pic-07.jpeg) no-repeat;
}

.panel7 h1.headline {
	position:absolute;
	margin: 0;
	padding: 0;
	width: 274px;
	height: 86px;
	top: 276px;
	left: 24px;
	background:url(../pictures/itank-feature-header-small-07.png) no-repeat;
	color: transparent;
	text-indent: 20000px;
	white-space: nowrap;
	overflow: hidden;
}

.panel7 .icons, .panel7 .headlineSmall, .panel7 p, .panel7 a.detailOpen, .panel7 a.navFix {
	display: none;	
}

div#panelContainer .panel7 a.browseNext {
	left: 150px;	
}

.panel7 a {
	top: 0;
	left: 0;	
}

.panel7 .description {
	position:absolute;
	margin: 0;
	padding: 0;
	width: 136px;
	height: 322px;
	top: 374px;
	left: 24px;
}




/* PANEL #8 ----------------------------------*/


.panel8 {
	position:absolute;
	margin: 0;
	padding: 0;
	width: 320px;
	height: 298px;
	background-color:#003366;
	top: 0px;
	left: 9555px;
	background:url(../pictures/itank-ph-feature-pic-08.jpeg) no-repeat;
}

.panel8 h1.headline {
	position:absolute;
	margin: 0;
	padding: 0;
	width: 274px;
	height: 86px;
	top: 276px;
	left: 24px;
	background:url(../pictures/itank-feature-header-small-08.png) no-repeat;
	color: transparent;
	text-indent: 20000px;
	white-space: nowrap;
	overflow: hidden;
}

.panel8 .icons, .panel8 .headlineSmall, .panel8 p, .panel8 a.detailOpen, .panel8 a.navFix {
	display: none;	
}

div#panelContainer .panel8 a.browseNext {
	left: 150px;	
}

.panel8 a {
	top: 0;
	left: 0;	
}

.panel8 .description {
	position:absolute;
	margin: 0;
	padding: 0;
	width: 136px;
	height: 322px;
	top: 374px;
	left: 24px;
}


/* PANEL #9 ----------------------------------*/


.panel9 {
	position:absolute;
	margin: 0;
	padding: 0;
	width: 320px;
	height: 298px;
	background-color:#003366;
	top: 0px;
	left: 10920px;
	background:url(../pictures/itank-ph-feature-pic-09.jpeg) no-repeat;
}

.panel9 h1.headline {
	position:absolute;
	margin: 0;
	padding: 0;
	width: 274px;
	height: 86px;
	top: 276px;
	left: 24px;
	background:url(../pictures/itank-feature-header-small-09.png) no-repeat;
	color: transparent;
	text-indent: 20000px;
	white-space: nowrap;
	overflow: hidden;
}

.panel9 .icons, .panel9 .headlineSmall, .panel9 p, .panel9 a.detailOpen, .panel9 a.navFix {
	display: none;	
}

div#panelContainer .panel9 a.browseNext {
	left: 150px;	
}
.panel9 a {
	top: 0;
	left: 0;	
}

.panel9 .description {
	position:absolute;
	margin: 0;
	padding: 0;
	width: 136px;
	height: 322px;
	top: 374px;
	left: 24px;
}


/* PANEL #10 ----------------------------------*/


.panel10 {
	position:absolute;
	margin: 0;
	padding: 0;
	width: 320px;
	height: 298px;
	background-color:#003366;
	top: 0px;
	left: 12285px;
	background:url(../pictures/itank-ph-feature-pic-10.jpeg) no-repeat;
}

.panel10 h1.headline {
	position:absolute;
	margin: 0;
	padding: 0;
	width: 274px;
	height: 86px;
	top: 276px;
	left: 24px;
	background:url(../pictures/itank-feature-header-small-10.png) no-repeat;
	color: transparent;
	text-indent: 20000px;
	white-space: nowrap;
	overflow: hidden;
}

.panel10 .icons, .panel10 .headlineSmall, .panel10 p, .panel10 a.detailOpen, .panel10 a.navFix {
	display: none;	
}

div#panelContainer .panel10 a.browseNext {
	left: 150px;	
}

.panel10 a {
	top: 0;
	left: 0;	
}

.panel10 .description {
	position:absolute;
	margin: 0;
	padding: 0;
	width: 136px;
	height: 322px;
	top: 374px;
	left: 24px;
}


/* PANEL #11 ----------------------------------*/


.panel11 {
	position:absolute;
	margin: 0;
	padding: 0;
	width: 320px;
	height: 298px;
	background-color:#003366;
	top: 0px;
	left: 13650px;
	background:url(../pictures/itank-ph-feature-pic-11.jpeg) no-repeat;
}

.panel11 h1.headline {
	position:absolute;
	margin: 0;
	padding: 0;
	width: 274px;
	height: 86px;
	top: 276px;
	left: 24px;
	background:url(../pictures/itank-feature-header-small-11.png) no-repeat;
	color: transparent;
	text-indent: 20000px;
	white-space: nowrap;
	overflow: hidden;
}

.panel11 .icons, .panel11 .headlineSmall, .panel11 p, .panel11 a.detailOpen, .panel11 a.navFix {
	display: none;	
}

div#panelContainer .panel11 a.browseNext {
	left: 150px;
}

.panel11 a {
	top: 0;
	left: 0;	
}

.panel11 .description {
	position:absolute;
	margin: 0;
	padding: 0;
	width: 136px;
	height: 322px;
	top: 374px;
	left: 24px;
}


/* PANEL #12 ----------------------------------*/


.panel12 {
	position:absolute;
	margin: 0;
	padding: 0;
	width: 320px;
	height: 298px;
	background-color:#003366;
	top: 0px;
	left: 15015px;
	background:url(../pictures/itank-ph-feature-pic-12.jpeg) no-repeat;
}

.panel12 h1.headline {
	position:absolute;
	margin: 0;
	padding: 0;
	width: 274px;
	height: 86px;
	top: 276px;
	left: 24px;
	background:url(../pictures/itank-feature-header-small-12.png) no-repeat;
	color: transparent;
	text-indent: 20000px;
	white-space: nowrap;
	overflow: hidden;
}

.panel12 .icons, .panel12 .headlineSmall, .panel12 p, .panel12 a.detailOpen, .panel12 a.navFix {
	display: none;	
}

div#panelContainer .panel12 a.browseNext {
	left: 150px;
}

.panel12 a {
	top: 0;
	left: 0;	
}

.panel12 .description {
	position:absolute;
	margin: 0;
	padding: 0;
	width: 136px;
	height: 322px;
	top: 374px;
	left: 24px;
}


/* PANEL #13 ----------------------------------*/


.panel13 {
	position:absolute;
	margin: 0;
	padding: 0;
	width: 320px;
	height: 298px;
	background-color:#003366;
	top: 0px;
	left: 16380px;
	background:url(../pictures/itank-ph-feature-pic-13.jpeg) no-repeat;
}

.panel13 h1.headline {
	position:absolute;
	margin: 0;
	padding: 0;
	width: 274px;
	height: 86px;
	top: 276px;
	left: 24px;
	background:url(../pictures/itank-feature-header-small-13.png) no-repeat;
	color: transparent;
	text-indent: 20000px;
	white-space: nowrap;
	overflow: hidden;
}

.panel13 .icons, .panel13 .headlineSmall, .panel13 p, .panel13 a.detailOpen, .panel13 a.navFix {
	display: none;	
}

div#panelContainer .panel13 a.browseNext {
	left: 150px;	
}

.panel13 a {
	top: 0;
	left: 0;	
}

.panel13 .description {
	position:absolute;
	margin: 0;
	padding: 0;
	width: 136px;
	height: 322px;
	top: 374px;
	left: 24px;
}




/* FOOTER ----------------------------------*/


#footer {
	position: absolute;
	margin: 6px 0 0 0;
	padding: 0;
	background: url(../pictures/itank-copyright.png) no-repeat;
	width: 274px;
	height: 22px;
	left: 20000px;
	top: 20000px;
	color: transparent;
	z-index: 2;
	text-indent: 20000px;
	white-space: nowrap;
	overflow: hidden;
	display: none;
}


/* DETAIL & SCREENS OVERLAYS  ----------------------------------*/


/* DETAIL OVERLAY GLOBAL  --------------------------------------*/



.overlayDetails {
	position: absolute;
	margin: 0;
	padding: 0;
	width: 274px;
	left: 24px;
}

.logoDetail {
	margin: 24px 0 0 0;
	padding: 0;
	width: 274px;
	height: 79px;
	top: 0;
	/*background: url(../pictures/itank-logo-detail.png) no-repeat;*/
	z-index: 2;
}


p.headlineSmall2 {
	margin: 0;
	padding: 15px 0 15px 130px;	
	border-top: 1px dotted #216276;
	background: url(../pictures/itank-header-description2.png) no-repeat left;
	font: 12px "Helvetica", sans-serif;
	color: #eee;
	line-height: 1.5em;
	letter-spacing: 0.05em;
}

p.headlineSmall3 {
	margin: 0;
	padding: 15px 0 15px 39px;	
	border-top: 1px dotted #216276;
	border-bottom: 1px dotted #216276;
	background: url(../pictures/itank-header-description3.png) no-repeat left;
	font: 12px "Helvetica", sans-serif;
	color: #eee;
	line-height: 1.5em;
	letter-spacing: 0.05em;
}



.overlayDetails a {
	margin: 0;
	padding: 10px 0;	
	border-top: 1px dotted #216276;
	border-bottom: 1px dotted #216276;
	display:block;
}

.overlayDetails a b {
	font: 14px "Helvetica", sans-serif;
	color: #d02000;
	padding-right: 5px;
}

.overlayDetails a.navFix {
	border-top:none;
}

.overlayDetails ul {
	width: 274px;
	background: url(../pictures/itank-header-description4.png) no-repeat;
	margin: 0 0;
	padding: 40px 0 18px 17px;	
	list-style-image:url(../pictures/itank-plus.png);
}

.overlayDetails ul li {
	font: 12px "Helvetica", sans-serif;
	color: #eee;
	line-height: 1.5em;
	letter-spacing: 0.05em;
}


/* IMAGES OVERLAY GLOBAL  --------------------------------------*/

/*.overlayImages {
	clear: both;
	width: 274px;
	margin: 0;
	padding: 0;
	top: auto;
	left: 24px;
}*/

.overlayImages  {
	display: none;	
}

.overlayImages img {
	margin: 35px 0 0 0;
	padding: 0;
	border: none;
	width: 274px;
}


.overlayImages a {
	position: absolute;
	display: inline-block;
	margin-top: 45px;
	padding: 2px 27px 0 0;
}

.overlayImages a.hover {
	color:#d02000;
	text-decoration:none; 
}

.overlayImages a: selected {
	color:#d02000;
	text-decoration:none;
	cursor: none; 
}

.overlayImages p {
	padding-top: 9px;
	color: #666;	
}


.overlayImages a.backTop {
	background: url(../pictures/itank-overlay-arrow-top.png) no-repeat right center;
}


.footerDetail {
	margin: 90px 0 0 0;
	padding: 0;
	background: url(../pictures/itank-copyright.png) no-repeat;
	width: 274px;
	height: 22px;
	color: transparent;
	text-indent: 20000px;
	white-space: nowrap;
	overflow: hidden;
}

.MobileNote {
	display: inline;
	padding: 30px 0 0 0;
	color: #666;	
}
	

/* NAV OVERLAY   --------------------------------------------*/


.NavOverlay a {
	position: absolute;
	margin: 0;
	padding: 0 27px 0 0;
	top: 48px;
	z-index: 4;
}

.NavOverlay a.hover {
	color:#d02000;
	text-decoration:none; 
}

.NavOverlay a:selected {
	color:#d02000;
	text-decoration:none; 	
}

.NavOverlay a.navPrev {
	display: none;
}

.NavOverlay a.navNext {
	display: none;
}

.NavOverlay a.navClose {
	display: block;
	background: url(../pictures/itank-overlay-arrow-close.png) no-repeat right center;
	margin-left: 10px;
	padding-top: 2px;
	width: 90px;
	top: 24px;
	left: 175px;	
}


#overlayLoader {
	position: absolute;
	margin: 0;
	padding: 0;
	width: 320px;
	height: 480px;
	top: -24px;
	left: 0;
	background:url(../pictures/itank-overlay-menu-bg.png) repeat;
	background-color: none;
	z-index: 3;
}

#overlayLoader .description {
	position:absolute;
	margin: 0;
	padding: 0;
	width: 274px;
	height: 322px;
	top: 392px;
	left: 67px;
}

#overlayLoader .icons {
	margin: 0;
	padding: 0;
	width: 274px;
	height: 87px;
	background:url(../pictures/itank-feature-icons-01.png) no-repeat;
	border:none;
	display: block;	
}

#overlayLoader .headlineSmall, #overlayLoader p {
	display: block;	
}




/* DETAIL OVERLAY 1  --------------------------------------------*/


div#overlay1 {
	position: relative;
	margin: 0;
	padding: 0;
	width: 320px;
	top: -25px;
	left: 0;
	z-index: 2;
	display: none;
}

div#overlay1 .overlayDetails h2.headline {
	margin: 0;
	padding: 0;
	width: 274px;
	height: 86px;
	background: url(../pictures/itank-feature-header-small-01.png) no-repeat;
	color: transparent;
	font-size: 12px;
	text-indent: 20000px;
	white-space: nowrap;
	overflow: hidden;
}

div#overlay1 .overlayDetails .icons {
	margin: 0;
	padding: 0;
	width: 274px;
	height: 87px;
	border:none;
	background:url(../pictures/itank-feature-icons-01.png) no-repeat;	
}



/* DETAIL OVERLAY 2  --------------------------------------------*/


div#overlay2 {
	position: absolute;
	margin: 0;
	padding: 0;
	width: 1365px;
	top: -25px;
	left: 0;
	z-index: 2;
	background:url(../pictures/itank-overlay-menu-bg.png) repeat;
	background-color: none;
	display: none;
}

div#overlay2 .overlayDetails h2.headline {
	margin: 0;
	padding: 0;
	width: 274px;
	height: 86px;
	background: url(../pictures/itank-feature-header-small-02.png) no-repeat;
	color: transparent;
	font-size: 12px;
	text-indent: 20000px;
	white-space: nowrap;
	overflow: hidden;
}

div#overlay2 .overlayDetails .icons {
	margin: 0;
	padding: 0;
	width: 274px;
	height: 87px;
	border:none;
	background:url(../pictures/itank-feature-icons-02.png) no-repeat;	
}

/* DETAIL OVERLAY 3  --------------------------------------------*/


div#overlay3 {
	position: absolute;
	margin: 0;
	padding: 0;
	width: 1365px;
	top: -25px;
	left: 0;
	z-index: 2;
	background:url(../pictures/itank-overlay-menu-bg.png) repeat;
	background-color: none;
	display: none;
}

div#overlay3 .overlayDetails h2.headline {
	margin: 0;
	padding: 0;
	width: 274px;
	height: 86px;
	background: url(../pictures/itank-feature-header-small-03.png) no-repeat;
	color: transparent;
	font-size: 12px;
	text-indent: 20000px;
	white-space: nowrap;
	overflow: hidden;
}

div#overlay3 .overlayDetails .icons {
	margin: 0;
	padding: 0;
	width: 274px;
	height: 87px;
	border:none;
	background:url(../pictures/itank-feature-icons-03.png) no-repeat;	
}


/* DETAIL OVERLAY 4  --------------------------------------------*/


div#overlay4 {
	position: absolute;
	margin: 0;
	padding: 0;
	width: 1365px;
	top: -25px;
	left: 0;
	z-index: 2;
	background:url(../pictures/itank-overlay-menu-bg.png) repeat;
	background-color: none;
	display: none;
}

div#overlay4 .overlayDetails h2.headline {
	margin: 0;
	padding: 0;
	width: 274px;
	height: 86px;
	background: url(../pictures/itank-feature-header-small-04.png) no-repeat;
	color: transparent;
	font-size: 12px;
	text-indent: 20000px;
	white-space: nowrap;
	overflow: hidden;
}

div#overlay4 .overlayDetails .icons {
	margin: 0;
	padding: 0;
	width: 274px;
	height: 87px;
	border:none;
	background:url(../pictures/itank-feature-icons-04.png) no-repeat;	
}


/* DETAIL OVERLAY 5  --------------------------------------------*/


div#overlay5 {
	position: absolute;
	margin: 0;
	padding: 0;
	width: 1365px;
	top: -25px;
	left: 0;
	z-index: 2;
	background:url(../pictures/itank-overlay-menu-bg.png) repeat;
	background-color: none;
	display: none;
}

div#overlay5 .overlayDetails h2.headline {
	margin: 0;
	padding: 0;
	width: 274px;
	height: 86px;
	background: url(../pictures/itank-feature-header-small-05.png) no-repeat;
	color: transparent;
	font-size: 12px;
	text-indent: 20000px;
	white-space: nowrap;
	overflow: hidden;
}

div#overlay5 .overlayDetails .icons {
	margin: 0;
	padding: 0;
	width: 274px;
	height: 87px;
	border:none;
	background:url(../pictures/itank-feature-icons-05.png) no-repeat;	
}

/* DETAIL OVERLAY 6  --------------------------------------------*/


div#overlay6 {
	position: absolute;
	margin: 0;
	padding: 0;
	width: 1365px;
	top: -25px;
	left: 0;
	z-index: 2;
	background:url(../pictures/itank-overlay-menu-bg.png) repeat;
	background-color: none;
	display: none;
}

div#overlay6 .overlayDetails h2.headline {
	margin: 0;
	padding: 0;
	width: 274px;
	height: 86px;
	background: url(../pictures/itank-feature-header-small-06.png) no-repeat;
	color: transparent;
	font-size: 12px;
	text-indent: 20000px;
	white-space: nowrap;
	overflow: hidden;
}

div#overlay6 .overlayDetails .icons {
	margin: 0;
	padding: 0;
	width: 274px;
	height: 87px;
	border:none;
	background:url(../pictures/itank-feature-icons-06.png) no-repeat;	
}


/* DETAIL OVERLAY 7  --------------------------------------------*/


div#overlay7 {
	position: absolute;
	margin: 0;
	padding: 0;
	width: 1365px;
	top: -25px;
	left: 0;
	z-index: 2;
	background:url(../pictures/itank-overlay-menu-bg.png) repeat;
	background-color: none;
	display: none;
}

div#overlay7 .overlayDetails h2.headline {
	margin: 0;
	padding: 0;
	width: 274px;
	height: 86px;
	background: url(../pictures/itank-feature-header-small-07.png) no-repeat;
	color: transparent;
	font-size: 12px;
	text-indent: 20000px;
	white-space: nowrap;
	overflow: hidden;
}

div#overlay7 .overlayDetails .icons {
	margin: 0;
	padding: 0;
	width: 274px;
	height: 87px;
	border:none;
	background:url(../pictures/itank-feature-icons-07.png) no-repeat;	
}

/* DETAIL OVERLAY 8  --------------------------------------------*/


div#overlay8 {
	position: absolute;
	margin: 0;
	padding: 0;
	width: 1365px;
	top: -25px;
	left: 0;
	z-index: 2;
	background:url(../pictures/itank-overlay-menu-bg.png) repeat;
	background-color: none;
	display: none;
}

div#overlay8 .overlayDetails h2.headline {
	margin: 0;
	padding: 0;
	width: 274px;
	height: 86px;
	background: url(../pictures/itank-feature-header-small-08.png) no-repeat;
	color: transparent;
	font-size: 12px;
	text-indent: 20000px;
	white-space: nowrap;
	overflow: hidden;
}

div#overlay8 .overlayDetails .icons {
	margin: 0;
	padding: 0;
	width: 274px;
	height: 87px;
	border:none;
	background:url(../pictures/itank-feature-icons-08.png) no-repeat;	
}


/* DETAIL OVERLAY 9  --------------------------------------------*/


div#overlay9 {
	position: absolute;
	margin: 0;
	padding: 0;
	width: 1365px;
	top: -25px;
	left: 0;
	z-index: 2;
	background:url(../pictures/itank-overlay-menu-bg.png) repeat;
	background-color: none;
	display: none;
}

div#overlay9 .overlayDetails h2.headline {
	margin: 0;
	padding: 0;
	width: 274px;
	height: 86px;
	background: url(../pictures/itank-feature-header-small-09.png) no-repeat;
	color: transparent;
	font-size: 12px;
	text-indent: 20000px;
	white-space: nowrap;
	overflow: hidden;
}

div#overlay9 .overlayDetails .icons {
	margin: 0;
	padding: 0;
	width: 274px;
	height: 87px;
	border:none;
	background:url(../pictures/itank-feature-icons-09.png) no-repeat;	
}


/* DETAIL OVERLAY 10  --------------------------------------------*/


div#overlay10 {
	position: absolute;
	margin: 0;
	padding: 0;
	width: 1365px;
	top: -25px;
	left: 0;
	z-index: 2;
	background:url(../pictures/itank-overlay-menu-bg.png) repeat;
	background-color: none;
	display: none;
}

div#overlay10 .overlayDetails h2.headline {
	margin: 0;
	padding: 0;
	width: 274px;
	height: 86px;
	background: url(../pictures/itank-feature-header-small-10.png) no-repeat;
	color: transparent;
	font-size: 12px;
	text-indent: 20000px;
	white-space: nowrap;
	overflow: hidden;
}

div#overlay10 .overlayDetails .icons {
	margin: 0;
	padding: 0;
	width: 274px;
	height: 87px;
	border:none;
	background:url(../pictures/itank-feature-icons-10.png) no-repeat;	
}


/* DETAIL OVERLAY 11  --------------------------------------------*/


div#overlay11 {
	position: absolute;
	margin: 0;
	padding: 0;
	width: 1365px;
	top: -25px;
	left: 0;
	z-index: 2;
	background:url(../pictures/itank-overlay-menu-bg.png) repeat;
	background-color: none;
	display: none;
}

div#overlay11 .overlayDetails h2.headline {
	margin: 0;
	padding: 0;
	width: 274px;
	height: 86px;
	background: url(../pictures/itank-feature-header-small-11.png) no-repeat;
	color: transparent;
	font-size: 12px;
	text-indent: 20000px;
	white-space: nowrap;
	overflow: hidden;
}

div#overlay11 .overlayDetails .icons {
	margin: 0;
	padding: 0;
	width: 274px;
	height: 87px;
	border:none;
	background:url(../pictures/itank-feature-icons-11.png) no-repeat;	
}


/* DETAIL OVERLAY 12  --------------------------------------------*/


div#overlay12 {
	position: absolute;
	margin: 0;
	padding: 0;
	width: 1365px;
	top: -25px;
	left: 0;
	z-index: 2;
	background:url(../pictures/itank-overlay-menu-bg.png) repeat;
	background-color: none;
	display: none;
}

div#overlay12 .overlayDetails h2.headline {
	margin: 0;
	padding: 0;
	width: 274px;
	height: 86px;
	background: url(../pictures/itank-feature-header-small-12.png) no-repeat;
	color: transparent;
	font-size: 12px;
	text-indent: 20000px;
	white-space: nowrap;
	overflow: hidden;
}

div#overlay12 .overlayDetails .icons {
	margin: 0;
	padding: 0;
	width: 274px;
	height: 87px;
	border:none;
	background:url(../pictures/itank-feature-icons-12.png) no-repeat;	
}



/* DETAIL OVERLAY 13  --------------------------------------------*/


div#overlay13 {
	position: absolute;
	margin: 0;
	padding: 0;
	width: 1365px;
	top: -25px;
	left: 0;
	z-index: 2;
	background:url(../pictures/itank-overlay-menu-bg.png) repeat;
	background-color: none;
	display: none;
}

div#overlay13 .overlayDetails h2.headline {
	margin: 0;
	padding: 0;
	width: 274px;
	height: 86px;
	background: url(../pictures/itank-feature-header-small-13.png) no-repeat;
	color: transparent;
	font-size: 12px;
	text-indent: 20000px;
	white-space: nowrap;
	overflow: hidden;
}

div#overlay13 .overlayDetails .icons {
	margin: 0;
	padding: 0;
	width: 274px;
	height: 87px;
	border:none;
	background:url(../pictures/itank-feature-icons-13.png) no-repeat;	
}


/* MISC  --------------------------------------------*/



#myAnchor, #myAnchor2, #myAnchor3, #myAnchor4, #myAnchor5, #myAnchor6, #myAnchor7, #myAnchor8, #myAnchor9, #myAnchor10, #myAnchor11{
	margin: 0;
	padding: 0;
	border: none;
}